.lat{font-size: 13px;}


.latHead_wrap{height: auto; overflow: hidden;margin: 0 0 20px; }
.lat_title{float: left;font-family:'NanumSquareR',sans-serif; font-size: 20px; font-weight: bold; color:#000;}
.lat_more{float: right; font-family: dotum,sans-serif; color:#727272; letter-spacing: -2px; padding: 8px 11px 0 0; background: url(/img/latest_more.jpg) no-repeat right 12px;}


.lat ul li{height: auto; overflow:hidden; line-height: 160%; color:#676767; margin: 0 0 4px}
.lat_date{color:#878787; font-size: 12px;}